BODY {
	background-color : #000000;
	color : #ffffff;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin-left : 8%;
	margin-right : 5%;
}

A:LINK, A:VISITED {
	color : #FFFFFF;
	text-decoration : underline;
}



H1 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 160%;

}

H2 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 160%;

}

H3 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 140%;

}

H4 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 115%;

}

H5 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 80%;

}


H6 {
	color : #FFFFFF;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 60%;

}
BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight : 800;
}

